Is It Normal ?

Discussion in 'Jailbreaks and iOS Hacks' started by psml, Oct 15, 2010.

  1. psml macrumors member

    Joined:
    Aug 22, 2010
    #1
    My wife have iPhone 3G(S) factory unlock..ios 4.1 BB 05.14.02
    today i try downgrade to 4.0.1 using TU, because 4.1 firmware not supported ultrasn0w, however i failed to downgrade 4.0.1 then again I restore to 4.1

    After that I install limera1n on her phone to use cydia. everything done quite nicely only can't install ultrasn0w...but i am using apps 4rm cydia :

    Activator
    SBSettings
    OpenSSH
    Multifl0w
    iconoclasm
    Safari DL manager
    Winterboard

    no problem at all. My question is that, i can't use ultrasn0w....do i need it anyway.because it is already a factory unlocked phone.

    but in the future 4.2 release shall i able to jailbreak again.I hope you guys understand what i mean....sorry for my lousy english.
     
  2. TMar macrumors 68000

    TMar

    Joined:
    Jul 20, 2008
    Location:
    Ky
    #2
    Why do you need ultrasn0w if you are factory unlocked?

    Edit: ultrasn0w is used to unlock a locked phone. If you are factory unlocked you have no need for it.
     
  3. psml thread starter macrumors member

    Joined:
    Aug 22, 2010
    #3
    Thanks alot 4 your quick reply...

    Yes factory unlocked is always blessings...and now i understand.mine iPhone 4
    is not factory unlocked & that's the reason i was messed up.
     
  4. TMar macrumors 68000

    TMar

    Joined:
    Jul 20, 2008
    Location:
    Ky
    #4
    OK you contradicted yourself there.
     

Share This Page